# NodeCRUD

Nimap Assignment of Node CRUD by Avinash Sonawane.

Everything is running on localhost:3000.
This repo is now using sqlite3 as database, It is just a crud operation.

Crendentials - 
username - nimap
password - nimap

Looking for positive response.

